<template>
    <footer class="page-footer">
        <div class="footer-copyright">
            <div class="container">
                Proyecto Final - M&oacute;dulo VI - Diplomado en Fullstack Developer - USIP © 2023 Copyleft
            </div>
        </div>
    </footer>

</template>

<script>

export default {
  name: 'Footer',
  data() {
    return {
      
    }
  },
  props: [],
  methods:{
    
  },
  mounted() {
    
  }
}



</script>